How to remove geany-plugin-pg from Debian 9 (Stretch)